### Virtual Method

# Clutter InputDevice is_mode_switch_button

#### Declaration [src]

    gboolean
    is_mode_switch_button (
      ClutterInputDevice* device,
      guint group,
      guint button
    )

#### Description

No description available.

#### Parameters

`group`

  Type: `guint`

  No description available.

`button`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.